# Mage2 Module Kas AjaxLogin

    ``kas/module-ajaxlogin``

 - [Main Functionalities](#markdown-header-main-functionalities)
 - [Installation](#markdown-header-installation)
 - [Configuration](#markdown-header-configuration)
 - [Specifications](#markdown-header-specifications)
 - [Attributes](#markdown-header-attributes)


## Main Functionalities
In a generation that evolves continuously, we need to be aware of the fact that people are always vigilant towards websites that load quickly. The same happens with the login & registration processes. It cultivates to be the most laborious activity from the perspective of consumers. It will increase cart abandonment to significant levels. It will eventually impact straight on your sales. Thus, to keep a hold on your customers, you definitely have to speed up your login and registration process.

## Installation
\* = in production please use the `--keep-generated` option

### Type 1: Zip file

 - Unzip the zip file in `app/code/Kas`
 - Enable the module by running `php bin/magento module:enable Kas_AjaxLogin`
 - Apply database updates by running `php bin/magento setup:upgrade`\*
 - Flush the cache by running `php bin/magento cache:flush`

### Type 2: Composer

 - Make the module available in a composer repository for example:
    - private repository `repo.magento.com`
    - public repository `packagist.org`
    - public github repository as vcs
 - Add the composer repository to the configuration by running `composer config repositories.repo.magento.com composer https://repo.magento.com/`
 - Install the module composer by running `composer require kas/module-ajaxlogin`
 - enable the module by running `php bin/magento module:enable Kas_AjaxLogin`
 - apply database updates by running `php bin/magento setup:upgrade`\*
 - Flush the cache by running `php bin/magento cache:flush`


## Configuration




## Specifications




## Attributes



